Bug 2944 - [UPDATE REQUEST] gnome-control-center
: [UPDATE REQUEST] gnome-control-center
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 15:25 MSD by Arkady L. Shane
Modified: 2013-11-01 10:34 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-10-18 15:25:33 MSD
Advisory:

Added new items to g-c-c. Details (Дополнительные параметры) runs gnome-tweak-tool and Font configuration.

Buildlists:

https://abf.rosalinux.ru/build_lists/1347517
https://abf.rosalinux.ru/build_lists/1347500
Comment 1 Vladimir Potapov 2013-10-30 11:49:26 MSK
I see only Details. Font configuration present in current version of gcc.
Comment 2 Arkady L. Shane 2013-10-30 12:03:48 MSK
Ok. No problem.
Comment 3 Vladimir Potapov 2013-10-30 12:20:40 MSK
gnome-control-center-3.8.4.1-4-rosa2012.1
********************** Advisory **********************
Added new item to g-c-c. Details (Дополнительные параметры) runs gnome-tweak-tool
******************************************************
QA Verified